/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Table
	#Misc
	#WordPress Default Class
	#Isotope */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
	background: #666 url(../images/pattern/bg_03.png);
	font: 13px/21px "Open Sans", "Helvetica Neue", Helvetica, Arial;
	color: #333;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	}


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial;
		}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 {
	font-size: 30px;
	line-height: normal;
	margin-bottom: 15px;
	font-weight: 400;
	margin-top: 15px;
}
	h2 {
	font-size: 26px;
	line-height: normal;
	margin-bottom: 15px;
	font-weight: 400;
	margin-top: 15px;
}
	h3 {
	font-size: 22px;
	line-height: normal;
	margin-bottom: 15px;
	font-weight: 400;
	margin-top: 15px;
}
	h4 {
	font-size: 18px;
	line-height: normal;
	margin-bottom: 15px;
	font-weight: 400;
	margin-top: 15px;
}
	h5 { font-size: 16px; line-height: normal; margin-bottom: 20px; font-weight: 400; }
	h6 { font-size: 14px; line-height: normal; margin-bottom: 20px; font-weight: 400; }
	
	.lighter { font-weight: 300; }
	.bold { font-weight: 400; }
	.extrabold { font-weight: 600; }
	.far-edge { text-align: right; }

	p {
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, .st-pullquote { font-size: 15px; font-style: italic; line-height: 24px; }
	
	blockquote cite { display: block; font-size: 12px; color: #999; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #999; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { text-decoration: none; outline: 0; }
	a:hover, a:focus { color: #AC711A; text-decoration: none; outline: 0; }
	p a, p a:visited { line-height: inherit; }
	a img{ border:none; }

	img{
	border:1px solid #F0F0F0;
	height: auto;
	margin-bottom: 20px;
}
	
	
/* #Lists
================================================== */
	ul, ol {
	margin-bottom: 10px;
	margin-top: 10px;
}
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin-bottom: 20px; }
	ul ul li, ul ol li,
	ol ol li, ol ul li { }
	li { line-height: 21px; /*margin-bottom: 12px;*/ }
	ul.large li { line-height: 24px; }
	
	.content .post-excerpt ul,
	.content-part .post-excerpt ul,
	.content .post-content ul,
	.content-part .post-content ul {
		list-style-type:square;
		margin-left:30px;
	}
	
	.content ul.slides,
	.content-part ul.slides,
	.content ul.flex-direction-nav,
	.content-part ul.flex-direction-nav,
	.content .st-blog > ul,
	.content-part .st-blog > ul,
	.content .st-portfolio > ul,
	.content-part .st-portfolio > ul,
	.content .st-tabs > ul,
	.content-part .st-tabs > ul,
	.content .st-accordion > ul,
	.content-part .st-accordion > ul,
	.content .st-client > ul,
	.content-part .st-client > ul,
	.content .widget > ul,
	.content-part .widget > ul,
	.content .st-iconlist > ul,
	.content-part .st-iconlist > ul {
		list-style-type:none;
		margin-left:0;
	}
	

/* #Images
================================================== */
	.content p img, .content-part p img, img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== */
	.button, button, input[type="submit"], input[type="reset"], input[type="button"]{
		font:bold 12px Arial, Helvetica, sans-serif;
		padding:8px 20px;
		cursor:pointer;
		background:#FF5C43;
		color:#fff;
		border:none;
	}
	.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover{
		background-color:#666;
	}
	

/* #Forms
================================================== */
	form { margin-bottom: 20px; }
	fieldset { margin-bottom: 20px; }
	fieldset p { margin-bottom: 10px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="tel"],
	textarea,
	select {
		border: 1px solid #e3e3e3;
		padding: 8px 5px;
		outline: none;
		font: 12px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 200px;
		max-width: 100%;
		display: block;
		background-color: #f6f5f5; 
	}
	select { padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	input[type="tel"]:focus,
	textarea:focus {
		border: 1px solid #ccc;
		color: #444;
		background:#fff;
	}
	textarea { min-height: 60px; }
	label,
	legend {}
	select { width: 220px; }
	input[type="checkbox"] { display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; 
	}


/* #Table
================================================== */
	table {
		width:70%;
		margin:0 auto; 
		border-collapse:collapse;
	}


/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }


/* #WordPress Default Class
================================================== */
.alignleft {
	float:left;
}
.alignright {
	float:right;
}
.aligncenter {
	margin:0 auto;
	display: block;
	text-align:center;
}
img.alignleft {
	margin:0 20px 20px 0;
}
img.alignright {
	margin:0 0 20px 20px;
}
img.aligncenter {
	margin:0 auto 20px;
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 5px 10px;
    text-align: center;
}
.wp-caption.alignnone { 
	margin: 0 0 20px 0; 
}
.wp-caption.alignleft { 
	margin:0 20px 20px 0;
}
.wp-caption.alignright { 
	margin:0 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 100%;
    padding:0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    margin:0;
    padding:0 5px;
}
.gallery p { 
	margin-bottom: 0 !important;
	height:1px !important;
	clear:both;
}
.gallery-item{
	float:left;
	width:160px !important;
	display:inline-block;
	margin:0 20px 20px 0 !important;
}
.gallery-icon{
	display:inline-block;
}
.gallery-icon img{
	max-width:150px;
	height:auto;
	display:block;
	border:5px solid #f4f4f4 !important;
}
.sticky, 
.gallery-caption, 
.bypostauthor {}


/* #Isotope CSS3 transitions
================================================== */
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}


/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 15px; margin-right: 15px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 30px;  }
    .container .two.columns                     { width: 90px; 	}
    .container .three.columns                   { width: 150px; }
    .container .four.columns                    { width: 210px; }
    .container .five.columns                    { width: 270px; }
    .container .six.columns                     { width: 330px; }
    .container .seven.columns                   { width: 390px; }
    .container .eight.columns                   { width: 450px; }
    .container .nine.columns                    { width: 510px; }
    .container .ten.columns                     { width: 570px; }
    .container .eleven.columns                  { width: 630px; }
    .container .twelve.columns                  {
	width: 690px;
	margin-top: -90px;
}
    .container .thirteen.columns                { width: 750px; }
    .container .fourteen.columns                { width: 810px; }
    .container .fifteen.columns                 { width: 870px; }
    .container .sixteen.columns                 { width: 930px; }

    .container .one-third.column                { width: 290px; }
    .container .two-thirds.column               { width: 610px; }
	
	/* SliceTheme */
	#st-wrapper.narrow					{ position: relative; width: 990px; margin: 20px auto; }
	#main.right							{ float: right; }
	#sidebar.left						{float: left;
}
	
	.content .one_half 					{ width: 450px; }
	.content .one_third 				{ width: 290px; }
	.content .one_third2 				{
	width: 160px;
	margin-left: 1px;
	margin-right: 20px;
}
	.content .one_third2 h3				{
	font-size: 21px;
	margin-bottom: -20px;
	margin-top: -15px;
}
	.content .two_third 				{ width: 610px; }
	.content .one_fourth 				{ width: 210px; }
	.content .three_fourth 				{ width: 690px; }	
	.content-part .one_half 			{ width: 330px; }
	.content-part .one_third 			{ width: 210px; }
	.content-part .two_third 			{ width: 450px; }
	.content-part .one_fourth 			{ width: 150px; }
	.content-part .three_fourth 		{ width: 510px; }
	
	.one_half, .one_third, .two_third, .one_fourth, .three_fourth {
		position: relative;
		margin-right: 30px;
		float: left;
		
	}
		.one_third2 {
	position: relative;
	margin-right: 15px;
	float: left;
	margin-left: 15px;
	margin-bottom: 25px;
	}
	.one_half.last, .one_third.last, .two_third.last, .one_fourth.last, .three_fourth.last {
		margin-right: 0 !important;
	}


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
	
    .clear2 {
      clear: both;
	  
    }	
	
	 /* Custom */
	 
#sidebar {
	margin-top: -135px;		 
	 }
		
 #sidebar p {
	font-size: 13px;
	line-height: 140%;
	 }
		
#sidebar h3, widget-title {
	font-size: 15px;
	line-height: 130%;
	font-weight: normal;
	color: #B8AC1F;
	text-transform: capitalize;
	letter-spacing: 1px;
	margin-bottom: 3px;
}
			
		
.social-thumbnails {
	margin-left: 3px;
	clear: none;
	float: left;
	height: 35px;
}

.social-thumbnails2 {
	clear: none;
	float: left;
	height: 33px;
	width: 35px;
	margin-right: 3px;
}

	
.slide-description {
	font-size: 18px;	
}
		
.slide-readmore {
	font-size: 13px;
	border: 1px solid #B8AC1F;
	margin-top: 22px;
	margin-bottom: 5px;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
}
		
		
.slide-readmore a {
	color: #B8AC1F;
}


.clearfix-rb {
	  margin-top: -20px;
}

.clearfix-rb2 {
	  margin-top: -4px;
}

.clearfix-rb3 {
	  margin-left: -23px;
	  margin-top: -20px;
}

.clearfix-rb4 {
	  margin-top: -40px;
}

.clearfix-rb5 {
	  margin-top: -10px;
}

.clearfix-rb6 {
	  margin-top: -12px;
}

.clearfix-rb-hpicos {
	  margin-top: -20px;
}



.textwidget ul{
	
}

.textwidget li {
	list-style-position: inside;
	list-style-type: square;
	font-size: 12px;
}

.hp-icons {
	height: 99px;
	width: 99px;
	margin-bottom: -6px;
}


.lead-team-r {
  width: 90%;
}